/*!
 * BATTLE LP GAS
 * BS4 THEME
 * Destwin, LLC.
 */



/* Custom Fonts */
/* --@import --*/

/*Yrsa*/
@import url('https://fonts.googleapis.com/css2?family=Yrsa:ital,wght@0,300..700;1,300..700&display=swap');




:root {


/* COMPANY Variables */

--primary: #152d62; /*Dark Blue*/
--secondary: #a5d248; /*Light Green*/

/* Destwin Variables*/
--mid-blue: #3265d3;
--dark-blue-2:#223B6F;
--gray: #6f6864;
}

/*--------------------------
>>>>>>>>>>>>>>>><<<<<<<<<<<<
----------------------------*/

a:hover {
	color: var(--gray);
}

body {
	font-family: "Yrsa", serif;
	font-size: 1.2rem;
}


/* Headings */
  h1, h2, h3, h4, h5, h6,
  .h1, .h2, .h3, .h4, .h5, .h6 {

  }

  h1, .h1 {

  }

  h2, .h2 {

  }

  h3, .h3 {

  }

  h4, .h4 {

  }

  h5, .h5 {

  }

  h6, .h6 {

  }


#topBar {
	background-color: var(--secondary);
}

#topBar ul.topBar-links>li:first-child {
	border-right: 0;
} 

#topBar ul.topBar-links>li>a {
	font-size: 1rem;
	font-weight: bold;
}

#topBar ul.topBar-links>li>a:hover {
	color: var(--primary);
}

div#pageHeader {
	background: var(--light);
}

div#pageHeader h1.page-title {
    color: var(--primary);
}


/* Buttons */

.btn-primary, .btn-secondary, .btn-outline-primary, .btn-outline-secondary {
    border-radius: 0;
	font-weight: bold;
}

.btn-outline-secondary {
    color: var(--gray);
    border-color: var(--gray);
}

.btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary.focus {
	background-color: var(--gray);
    border-color: var(--gray);
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
	background-color: var(--gray);
    border-color: var(--gray);	
}

div#account-links-card {
    border-color: var(--primary);
}

#page-user-home div#account-links-card .list-group-item-action {
    border-color: var(--primary);
    color: var(--primary);
	font-weight: bold;
}

#page-user-home div#account-links-card .list-group-item-action:hover, #page-user-home div#account-links-card .list-group-item-action:focus {
    background-color: var(--primary) !important;
    color: var(--white) !important;
}

/*Navigation*/

#mainNav nav.navbar.navbar-expand-lg.navbar-light {
	box-shadow: rgba(0, 0, 0, 0.25) 0 3px 11px 0 !important;
    -moz-box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 3px 11px 0 !important;
}

#mainNavbar .navbar-nav .nav-link {
	font-weight: 700;
	font-size: 1.2rem;
}

#mainNavbar .navbar-nav .nav-link:hover,
#mainNavbar .navbar-nav .nav-link:active,
#mainNavbar .navbar-nav .nav-link:focus {
	color: var(--primary);
}


#mainNavbar .dropdown-menu a, #mainNavbar .dropdown-menu button,
ul#topbartopmenu .dropdown-menu a.dropdown-item {
	font-size: 1.2rem;
	border-bottom: none;
}

#mainNavbar .dropdown-menu a:hover, #mainNavbar .dropdown-menu button:hover,
#mainNavbar .dropdown-menu .dropdown-item.active, #mainNavbar .dropdown-menu .dropdown-item:active,
#mainNavbar .dropdown-menu a:focus, #mainNavbar .dropdown-menu button:focus {
	color: var(--white);
	background: var(--black);
}


ul#topbartopmenu .dropdown-menu a.dropdown-item:hover,
ul#topbartopmenu .dropdown-menu a.dropdown-item:active,
ul#topbartopmenu .dropdown-menu a.dropdown-item:focus {
	color: var(--white);
	background: var(--black);
}

.navbar-light .navbar-toggler {
	border-color: transparent;
}

footer {
	background: var(--primary);
}

footer a:hover {
	color: var(--secondary);
}


/*Login*/

ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link:hover {
    background: var(--dark-blue-2);
}


 /*My Profile*/

a#edit_password:hover, a#edit_email:hover {
	color: var(--gray);
}







 










 